{
  "bboxMode": 0,
  "collisionKind": 1,
  "type": 0,
  "origin": 7,
  "preMultiplyAlpha": false,
  "edgeFiltering": false,
  "collisionTolerance": 0,
  "swfPrecision": 2.525,
  "bbox_left": 0,
  "bbox_right": 63,
  "bbox_top": 0,
  "bbox_bottom": 63,
  "HTile": false,
  "VTile": false,
  "For3D": false,
  "width": 64,
  "height": 64,
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "swatchColours": null,
  "gridX": 4,
  "gridY": 4,
  "frames": [
    {"compositeImage":{"FrameId":{"name":"8b9acc9c-3fef-41f8-8349-68657a8c6dd1","path":"sprites/spr_std_tri/spr_std_tri.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"8b9acc9c-3fef-41f8-8349-68657a8c6dd1","path":"sprites/spr_std_tri/spr_std_tri.yy",},"LayerId":{"name":"71208c83-94c0-4f44-85c0-8cd817fc8a2a","path":"sprites/spr_std_tri/spr_std_tri.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_std_tri","path":"sprites/spr_std_tri/spr_std_tri.yy",},"resourceVersion":"1.0","name":"8b9acc9c-3fef-41f8-8349-68657a8c6dd1","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"332ca6ac-2dcc-46f2-b4d9-a695e4732d32","path":"sprites/spr_std_tri/spr_std_tri.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"332ca6ac-2dcc-46f2-b4d9-a695e4732d32","path":"sprites/spr_std_tri/spr_std_tri.yy",},"LayerId":{"name":"71208c83-94c0-4f44-85c0-8cd817fc8a2a","path":"sprites/spr_std_tri/spr_std_tri.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_std_tri","path":"sprites/spr_std_tri/spr_std_tri.yy",},"resourceVersion":"1.0","name":"332ca6ac-2dcc-46f2-b4d9-a695e4732d32","tags":[],"resourceType":"GMSpriteFrame",},
  ],
  "sequence": {
    "spriteId": {"name":"spr_std_tri","path":"sprites/spr_std_tri/spr_std_tri.yy",},
    "timeUnits": 1,
    "playback": 1,
    "playbackSpeed": 0.0,
    "playbackSpeedType": 0,
    "autoRecord": true,
    "volume": 1.0,
    "length": 2.0,
    "events": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MessageEventKeyframe>",},
    "moments": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MomentsEventKeyframe>",},
    "tracks": [
      {"name":"frames","spriteId":null,"keyframes":{"Keyframes":[
            {"id":"b7d35371-bf92-42e2-8cd2-e4be659d5352","Key":0.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"8b9acc9c-3fef-41f8-8349-68657a8c6dd1","path":"sprites/spr_std_tri/spr_std_tri.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"0c536ffb-3931-4271-bd7d-241d5ec55ad3","Key":1.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"332ca6ac-2dcc-46f2-b4d9-a695e4732d32","path":"sprites/spr_std_tri/spr_std_tri.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
          ],"resourceVersion":"1.0","resourceType":"KeyframeStore<SpriteFrameKeyframe>",},"trackColour":0,"inheritsTrackColour":true,"builtinName":0,"traits":0,"interpolation":1,"tracks":[],"events":[],"modifiers":[],"isCreationTrack":false,"resourceVersion":"1.0","tags":[],"resourceType":"GMSpriteFramesTrack",},
    ],
    "visibleRange": null,
    "lockOrigin": false,
    "showBackdrop": true,
    "showBackdropImage": false,
    "backdropImagePath": "",
    "backdropImageOpacity": 0.5,
    "backdropWidth": 1366,
    "backdropHeight": 768,
    "backdropXOffset": 0.0,
    "backdropYOffset": 0.0,
    "xorigin": 32,
    "yorigin": 64,
    "eventToFunction": {},
    "eventStubScript": null,
    "parent": {"name":"spr_std_tri","path":"sprites/spr_std_tri/spr_std_tri.yy",},
    "resourceVersion": "1.3",
    "name": "spr_std_tri",
    "tags": [],
    "resourceType": "GMSequence",
  },
  "layers": [
    {"visible":true,"isLocked":false,"blendMode":0,"opacity":100.0,"displayName":"default","resourceVersion":"1.0","name":"71208c83-94c0-4f44-85c0-8cd817fc8a2a","tags":[],"resourceType":"GMImageLayer",},
  ],
  "parent": {
    "name": "UserInterface",
    "path": "folders/Sprites/UserInterface.yy",
  },
  "resourceVersion": "1.0",
  "name": "spr_std_tri",
  "tags": [],
  "resourceType": "GMSprite",
}